[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#483728: extragear-plasma: folder view plasmoid errors when launching a file

Package: extragear-plasma
Version: 4:4.0.80-1
Severity: important

I have a Folder View plasmoid pointing to ~/Desktop. Whenever I click a
file to open it in an editor, the following message is shown in a
warning box:

KLauncher could not be reached via D-Bus. Error when calling

The editor opens normally, but I have to first find the warning and
click OK before I can proceed doing things. This is specially annoying
when I am in dashboard mode and the warning is hidden away.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'unstable'), (100, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages extragear-plasma depends on:
ii  extragear-plasma-data         4:4.0.80-1 extras for the KDE 4 Plasma deskto
ii  kdebase-runtime               4:4.0.80-2 runtime components from the offici
ii  kdelibs5                      4:4.0.80-1 core libraries for all KDE 4 appli
ii  kdepimlibs5                   4:4.0.80-1 core libraries for KDE PIM 4 appli
ii  libc6                         2.7-10     GNU C Library: Shared libraries
ii  libgl1-mesa-glx [libgl1]      7.0.3-1    A free implementation of the OpenG
ii  libglu1-mesa [libglu1]        7.0.3-1    The OpenGL utility library (GLU)
ii  libplasma2                    4:4.0.80-2 library for the KDE 4 Plasma deskt
ii  libqt4-dbus                   4.4.0-2    Qt 4 D-Bus module
ii  libqt4-network                4.4.0-2    Qt 4 network module
ii  libqt4-svg                    4.4.0-2    Qt 4 SVG module
ii  libqt4-webkit                 4.4.0-2    Qt 4 WebKit module
ii  libqt4-xml                    4.4.0-2    Qt 4 XML module
ii  libqtcore4                    4.4.0-2    Qt 4 core module
ii  libqtgui4                     4.4.0-2    Qt 4 GUI module
ii  libstdc++6                    4.3.0-5    The GNU Standard C++ Library v3

extragear-plasma recommends no packages.

-- no debconf information

Reply to: